*:focus { 
    border:none;
	outline:0;
}

::placeholder {
	color: #000;
	opacity: 1; /* Firefox */
}
  
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #000;
}
  
::-ms-input-placeholder { /* Microsoft Edge */
   color: #000;
}

html {
	height:100%;
}

body {
    font-size: 62.5%;
    line-height: 1.3;
    font-family: 'Open Sans', sans-serif;
    color: #333;
	background-color:#FFF;
	height:100%;
	text-align:justify;
	overflow-x: hidden;
	-webkit-tap-highlight-color: transparent;
	
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    color: #333;
    text-decoration: underline;
    font-size: 1em;
}

a:hover {
    text-decoration: none;
}

p, li, span {
    font-size: 1.5em;
	line-height:1.2em;	
}

p span {
    font-size: 1em;
}


li {
	text-align:left;
}



h1  {
    font-size: 4em;
	color:#FFF;
	margin-top:0;
	line-height:1em;
	text-align:left;
	padding-bottom:20px;
}


h2 {
	margin-top:0;
	margin-bottom:1em;
	color:#333;
	font-size: 4em;
	line-height: 1em;
	text-align:center;
	
}


h3 {
    color:#333;
	margin-top:30px;
	margin-bottom:0.5em;
	font-size: 1.9em;
	line-height: 1em;
	text-align:left;
}

h4 {
    margin-top:50px;
	margin-bottom:20px;
	font-size: 1.5em;
	line-height: 0.5em;
	text-align:left;
}

#menTop {
	width:45px;
	height:45px;
	background:#333;
	border:3px solid #FFF;
	position:fixed;
	bottom:25px;
	right:25px;
	z-index:99;
	background-image: url(../img/arrow_top.png);
	background-repeat: no-repeat;
	background-position:center center;
	cursor:pointer;
}



.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 99;
	top: 0;
	right: -25px;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 50px;
  }
  
  .sidenav_opened {
	  width:320px;
  }
  
  .sidenav a {
	text-decoration:none;
	
	display: block;
	transition: 0.3s;
  }
  
  .sidenav a:hover {
	
  }
  
  .menu_conteudo {
	  background-color:#B61621;
	  padding:10px 40px 10px 10px;
	  float: left;
	  width:100%;
	  margin-top:40px;
  }
  
  .menu_conteudo_menor {
	  margin-top:20px;
  }
  
  
  .menu_side {
	  list-style:none;
	  width:100%;
	  float: left;
	  margin:0;
	  padding:0;
  }
  
  .menu_side li {
	  text-align:right;
  }
  
  .menu_side li a {
	  font-size:1em;
	  color:#FFFBF5;
	  display:block;
	  padding:8px 0 8px 5px;
	  white-space: nowrap;
	  border-bottom:1px solid #CCC;
  }
  
  .menu_side li:last-child a {
	  border-bottom:0;
  }
  
  .menu_side .subs {
  list-style-type:none;
  
  margin-top:5px;
  padding-bottom:5px;
  padding-left:0;
  margin-left:0;
  
  }
  
  .menu_side .subs li a, .menu_side .subs li:last-child a {
	  font-size:0.6em;
	  padding:0 20px 0 2px;
	  color:#CCC;
	  border-bottom:none;
  }
  
  .menu_side .subs li a{
  background-image: url(../img/marcador.png?); background-repeat: no-repeat;
  background-position:right center;
  }
  
  
  .sidenav .closebtn {
	position: absolute;
	top: 16px;
	right: 45px;
	font-size: 5em;
	color: #B61621;
	cursor:pointer;
	padding:0;
  }
  
  .sidenav_menor .closebtn {
	top: 0;
  }
  
  .opaque {
	  height: 100%;
	width: 0;
	position: fixed;
	z-index: 92;
	top: 0;
	left: 0;
	background-color: rgba(255,255,255,0.9);
	
	overflow-x: hidden; 
	cursor:no-drop;
  }
  
  .opaque_opened {
	  width:100%;
  }

img,
picture,
video,
embed {
    max-width: 100%;
}

.holder_animacao {
	float:left;
	padding-top:100px;
    width: 100%;
	background-color: #B61621;
	background-image:url(../imagens/fundo.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;	

}

.holder_animacao_esquerda {
	width:100%;
}

.holder_animacao_esquerda {
	float:left;
	padding:70px 20px 90px 20px;
}



.data_curso {
	
	font-size:2em;
	text-align:left;
	color:#FFF;
	line-height: 1.1em;
}

.data_curso span {
	font-size:0.8em;
	color:#CCC;
}

.data_curso em {
	font-style: normal;
	font-size:0.7em;
}


.header {
	z-index:2;
	top:0;
    width: 100%;
    height: 100px;	
	background-color:rgba(255,255,255,1);
	-webkit-box-shadow: 0px 8px 5px -5px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 8px 5px -5px rgba(0,0,0,0.15);
	box-shadow: 0px 8px 5px -5px rgba(0,0,0,0.15);
	
}

.header_fixa {
	position:fixed;	
}

.header_livre {
	position:absolute;
}

.header50 {
	height: 60px;
	background-color:rgba(255,255,255,1);
}

#logo {
	position: relative;	
}

.logo_normal {
	float: left;
	width: 250px; 
	margin:20px 0 0 0;
}

.logo_menor {
	width:150px;
	margin:10px 0 0 0;
}

.logo_menor img{
	position:absolute;
	
}

.ico_menu {
	display:none;
	position:relative;
	float:right;
}

.drop_normal {
	margin-top: 20px;
}

.drop_menor {
	margin-top: 5px;
}

.nav-toggle {
	display: none;
	text-align:left;
	width:50px;
	cursor:pointer;	
}

.nav {
    width: 70%;
    float: right;
}

.nav_normal {
	margin:15px 0 0 0;
}

.nav_menor {
	margin:8px 0 0 0;	
}

.nav ul {
    float: right;
	padding:0;
	margin:0;
}

.listaNav,.listaNav ul {
    list-style:none;
    margin:0;
}

.listaNav {
    position:relative;
}

.listaNav ul {
    height:0;
    left:0;
    z-index:2;
    position:absolute;
    overflow:hidden;
	padding-top:5px;
}

.listaNav li {
    float:left;
    position:relative;
	font-size:1.4em;
    margin:0;
	padding:0;
	background-image:none;
	margin-left:1px;
}

.listaNav li a {
    color: #333;
    display:block;
    padding:8px 8px 10px 8px;
	margin-left:0;
    text-decoration:none;
	line-height:1em;
	cursor:pointer;
}

.listaNav li:hover > a {
	color:#FFF;
	background-color:#B61621;
}

.listaNav li:last-child a {
	border-right:none;
}

.listaNav ul {
	margin-top:0;
}

.listaNav li:hover ul.subs {
    height:auto;
    width:auto;
	white-space: nowrap;
}

.listaNav ul li {
    opacity:0;
    width:100%;
}

.listaNav li ul li {   
	padding:0;
	font-size:1.6em;
	margin-bottom:2px;
}

.listaNav li:hover ul li {
    opacity:1;
	border-bottom:1px solid #CCC;
}

.listaNav ul li a {
	background-color:#333;
    color:#FFFBF5;
    line-height:1px;
	font-size:0.6em;
	padding:10px 10px 12px 10px;
	text-align:center;
}

.listaNav li:hover ul li a {
    line-height:1.2em;
	display:block;
}

.listaNav ul li a:hover {
	color:#FFFBF5;
	background-color:#666;
}

.listaNav .sub {
	display:none;
	
}

.listaNav  li .ativo{	
	color:#FFFBF5;
	background-color:#333;
}

.listaNav .subs .sub_ativo{	
	color:#FFFBF5;
	background-color:#666;
}


.holder {
    float:left;
	width:100%;
    margin: 0 auto;
}
	
.container {
    max-width: 1000px;
    margin: 0 auto;
	padding:0 20px;
}

.holder_animacao .container {
	padding:0;
}


.oculta {
	display:none;
}

.bgParallax {
	background-attachment: fixed;
}

.parallax-window {
    min-height: 400px;
    background: transparent;
}

.separador {
	clear:both;
	margin-top:20px;
}

.centralizar {
	margin-top:30px;
}

.centralizar, .centralizar h1, .centralizar h2, .centralizar h3 {
	text-align:center;
}

.p_botao {
	color:#FFF;
	display:inline-block;
	width:auto;
	font-size:1.8em;
	line-height:1.2em;
	text-align:center;
	margin-top:15px;
	cursor:pointer;
	background-color:#B61621;


}

.p_botao_maior {
	font-size:2.7em;
}

.p_botao a {
	width:100%;
	height:100%;
	display:block;
	padding:15px 20px;
	text-decoration:none;
	color:#FFF;
}

.p_botao:hover, .botao_ativo {
	background-color:#333;
}

.p_botao:hover a, .botao_ativo a {
	color:#FFF;

}

.p_botao_branco {
	background-color:rgba(255,255,255,1);
}

.p_botao_branco:hover {
	background-color:rgba(255,255,255,0.8);
}

.p_botao_branco a {
	color:#000;
}



.p_botao_livre {
	display:block;
	margin:40px auto;
	width:360px;
	font-size:2.5em;
}




.holder_conteudo {
	margin-top:100px;
	padding-bottom:20px;
}




.lista { margin-left:-40px; }

.lista li {
	padding:0 0 5px 30px;
	list-style-type:none;
	background-image: url(../img/marcador.png);
	background-repeat: no-repeat;
	background-position:0 2px;
	text-align:left;
	font-size:1.8em;
	padding-bottom:20px;
	font-weight: bold;
}

.lista1 li {
	padding-bottom:10px;
	font-weight: normal;
}

.lista2 li {
	
	color:#FFF;
	background-position:0 6px;
}

.holder_secao .container {
	text-align:center;
}


.botaox2 {
	display:none;
}


.esquerda {
	float:left;
}

.direita {
	float:right;
}

.principal {
	float:left;
	width:100%;
}

.holder_secao .principal {
	margin-left:-20px;
	width:103.8%;
}


.coluna {
	position:relative;
	display:inline-block;
	vertical-align:top;
	margin:0 0 2% 0;
	height:auto;
	z-index:0;
}


.holder_padrao {
	padding:70px 0;
	background-color: #FFF;
	
}

.holder_padrao p {
	font-size:2.2em;
	line-height:1.5em;
}


.holder_padrao .centralizar {
	margin:0 auto;
	max-width: 1000px;
}

.holder_faq .centralizar {
	max-width: 100%;
	padding-bottom:40px;
}


.pergunta_bloco {border-bottom:1px dotted #CCC;}
.pergunta_bloco:hover .pergunta {color:#333;}
.pergunta {cursor:pointer;padding:10px 40px 10px 0;display:block;background-image:url(../img/seta.png);background-position:right 15px;background-repeat:no-repeat;text-align:left;color:#333;font-size:1.9em;text-decoration:none; font-weight:bold; line-height:1.3em;}
.pergunta_inativa {background-image:url(../img/seta.png);background-repeat:no-repeat; }
.pergunta_ativa {background-image:url(../img/seta_up.png?2);background-repeat:no-repeat;color:#333; font-weight:bold;}
.resposta {display:none;padding:0 25px 0 20px;margin:5px 0 0 0;}
.resposta p {margin-top:0; font-size:1.7em; line-height: 1.2em;}

.holder_aula {
	background-color: #F0F0F0;
	
}

.holder_padrao .centralizar_aula {
	max-width:100%;
}

.holder_padrao .centralizar_aula div {
	display:inline-block;
	vertical-align: middle;
	max-width:70%;
	text-align: left;
}

.holder_padrao .centralizar_aula div p {
	margin-left:50px;
}


.iframe_video {
	clear:both;	
	text-align:center;
	width:600px;
	margin:40px auto 20px auto;
}

.iframe_video div {
	position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.iframe_video iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


.holder_professor, .holder_motivo {
	float:left;
    width: 100%;
	background-color: #333;
	background-image:url(../imagens/fundo2.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;	

}

.holder_motivo h2 {
	color:#FFF;
	
}

.holder_motivo p {
	color:#FFF;
}

.holder_motivo .lista2 {
	margin-top:50px;
}

.holder_motivo .lista2 li {
	line-height:1.4em;
}

.holder_motivo .lista2 strong {
	font-size:1.3em;

}




.professor_esquerda {
	width:55%;
	float:left;
}

.professor_direita {
	width:40%;
	float:right;
}


.holder_professor {
	padding-bottom:50px;
}

.holder_professor h2 {
	margin-top:60px;
	color:#FFF;
	font-size:4.5em;
	font-weight:normal;
	
	text-align:left;
}

.holder_professor p {
	color:#FFF;
	font-size:1.8em;
	text-align: left;
}

.holder_professor p:first-child {
	margin-top:0;
}



.holder_conteudos {
	background-color: #F0F0F0;
	
}

.holder_conteudos .container {
	max-width: 700px;
}

.conteudos_esquerda, .conteudos_direita {
	
	height:100%;
}

.conteudos_esquerda {
	width:63%;
	float:left;
}

.texto_conteudos {
	font-size:1.3em;
	text-align: left;
}

.holder_conteudos h2 {
	margin-bottom:20px;
}

.holder_conteudos h3 {
	padding-bottom: 10px;
	color:#B61621;
}

.holder_conteudos p {
	margin-top:0;
	color: #333;
	font-size:1.5em;
}

.holder_conteudos a {
	font-weight:bold;
}

.conteudos_direita {
	width:37%;
	float:right;
}






.holder_depoimento {
	padding:70px 0;
	background-color:#FFF;
	text-align:center;
}

.holder_depoimento h2 {
	text-align:center;
	color:#333;
}


.holder_depoimento .centralizar {
	
	width:100%;
	padding-top:40px;
}

.div_depoimentos {
	margin:0 auto;
	max-width:1000px;
}

#lightSlider2 {
	margin:0;
}

.slider_li {
	width:90%;

	display:table;
	padding:0;
	
}

.slider_li_content {
	text-align:center;
	display:table-cell;
	vertical-align:top;
	
}

.slider_li_content p {
	font-size:0.9em;
}

.slider_li_content .slider_cliente {
	margin-top:0;
	font-weight:bold;
	font-size:1.2em;
}

.slider_li_content .slider_cliente_funcao {
	margin-top:-10px;
	font-weight:300;
	font-size:0.8em;
}


.slider_depoimento {
	text-align:center;
	width:100%;
	margin:0 auto;
	
}


.slider_foto {
	display:block;
	margin:0 auto;
	height:auto;
}

.foto_curva_slide {
	margin:0 auto 0 auto;
	
	
}


.slider_texto {
	display:inline-block;
	width:90%;
	vertical-align:middle;
}



.slide {
	margin:10px;
	width:100%;
	display:table;
	text-align:center;
	overflow:hidden;
}

.slider_texto p {
	font-size:1.2em;
	line-height: 1.2em;
}

.slider_texto p em {
	font-size:0.8em;
}


.slide img {
display:block;
}

.link_slide {
	float:left;
	width:5%;
	height:150px;
	margin-top:10px;
}

.link_slide a {
	position:relative;
	top:40%;
	width:100%;
	height:20px;
	float:left;
	background-repeat: no-repeat;
	background-position:left center;
	background-image: url(../img/arrow_left.png);
	cursor:pointer;
}


.link_slide:last-child a, .link_slide_dir a {
	background-image: url(../img/arrow_right.png);
	background-position:right center;
}

.container_slider {
	float:left;
	width:90%;
	height:auto;
}

#download {
	text-align:center;
	font-size:1.3em;
}

.holder_contato {
	background-color: #333;
	background-image:url(../imagens/fundo.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;	
	padding:70px 0 100px 0;
}

.holder_contato .container {
	max-width: 550px;
}

.holder_contato h2 {
	color:#FFF;
}

.valores {
	margin:40px auto 20px auto;
	display:table;
	text-align: center;
}

.valor1, .valor2 {
	display:inline-block;
	vertical-align: middle;
	color:#FFF;
}

.valor1 {
	font-size:1.8em;
}

.valor2 {
	padding:15px;
	font-size:1.8em;
	
}

.valor_item3 {
	color:#FFF;
	font-size:3em;
	font-weight:bold;
	line-height:1em;
}

.valor_item2 {
	font-size:1.6em;
	
}

.valor1 strong {
}

.valor_item {
	display:inline-block;
	vertical-align: top;
}




.holder_contato h3 {
	color:#FFF;
	margin-bottom:35px;
	text-align: center;
	font-size:2.5em;
}

.holder_contato .info_vagas {
	color:#FFFF00;
}

.holder_contato .info_primeiros {
	color:#FFFF00;
	font-weight: normal;
}

.holder_contato p {
	color:#FFF;
	text-align: center;
	font-size:1.6em;
	
}

.holder_contato .aviso_promocao {
	color: #000;
	padding:10px;
	background-color: #FFFF00;
}


.info_pagamento {
	background-color: rgba(255,255,255,0.1);
	margin:0 auto;
	max-width:500px;
	padding:20px;
}

.holder_contato .info_pagamento p {
	font-size:1.5em;
	line-height: 1.5em;
}

.div_contato {
	
	float:left;
	width:100%;
	/*margin-top:100px;*/
	color:#FFF;
	line-height:1.2em;
	text-align:center;
}

.div_contato span {
	font-size:0.9em;
	color:#000;
	line-height:2.5em;
}

.div_contatox {
	
}

.div_contato p {
	font-size:1em;
	margin-top:0;
}

.div_contato p a {
	font-size:1em;
	font-weight:bold;
}

.div_contato p .link_fone {
	font-size:1.3em;
	font-weight:normal;
	margin-top:0;
	line-height:1.2em;
}


.h_secao {
	display:none;
}


.quebra {
	clear:both;
	float:left;
	width:100%;
	margin:40px auto;
}


.saiba {
	font-size:1.5em;
}

.botao {
	text-align:center;
	width:100%;
	margin-top:80px;
	float:left;
	clear:both;
}




#mensagemok {
	text-align:center;
	padding:2em;	
	background-color:#43AC34;
	color:#F2F2F2;
	margin:0 0 50px 0;
	font-size:2em;
}


#mensagemerro {
	text-align:center;
	padding:20px;
	font-weight:bold;
	background-color:#990000;
	color:#F2F2F2;
	margin:20px 0 30px 0;
	font-size:1.7em;
}


.coluna_formulario {
	background-color: rgba(255,255,255,0.1);
	margin:0 auto;
	max-width:550px;
	display:table;
	padding:20px;
}




.formulario_padrao {
		float:left;
		margin-top:10px;
		padding:0;
		width:100%;
		display:table;
	}


	.form_padrao .campo {
		float:left;
		padding:0 0 5px 0;
		width:100%;
	}
	


	.form_padrao .campo input, .form_padrao .campo textarea, .form_padrao .campo select {
		width:100%;
		font-size:1.5em;
		padding:10px;
		border:0;
		text-align: center;
	}

	.form_padrao .campo select {
		font-size:1.8em;
	}
	
	.form_contato_padrao .campo input, .form_contato_padrao .campo textarea {
		border:none;
		font-size:1.8em;
		border:0;
		margin-bottom:2px;
		color:#333;
	}
	



	.form_padrao .campo_botao {
		clear:both;
		text-align:center;
		width:100%;
		padding-top:5px;
		text-align:center;
	}
	

	.form_padrao .campo_botao input {
		cursor:pointer;
		border:0;
		
	}

	.form_padrao .form_padrao_botao input {
		color:#333;
		font-weight:bold;
		background-color:#FFFF00;
		width:100%;
		padding:15px;
		font-size:2em;
		
	}

	
	
	
	.form_contato_padrao .form_padrao_botao input:hover {
		background-color:#000;
		color:#FFF;
	}
	
	.legenda {
		float:left;
		width:100%;
		font-size:1.4em;
		color:#000;
		margin-bottom:5px;
		text-align:center;
	}

	.obrigatorio .div_label {
		font-size:1em;
		display:inline-block;
		width:auto;
		color:#FFFF00;
		padding:0 0 0 5px;
	}

	.form_padrao p {
		text-align:center;
	}
	
	.oculta, .ocultar {
		display:none;
	}

	.div_label { 
		display:none;
	}
	
	.obrigatorio .div_label2 {
	float:left;
	}
	
	.form_padrao .aviso_form {
		clear:both;
		float:left;
		margin-top:10px;
		padding:10px;
		width:100%;
		font-size:1.7em;
	}
	
	#aviso_form {
		background-color:#FF0000;
		color:#FFF;
	}
	
	#aviso_form2 {
		background-color:#009900;
		color:#FFF;
	}
	
	#aviso_form_erro {
		background-color:#FF0000;
		color:#FFF;
	}

	
#download, #carregando {
	float:left;
	width:100%;
	margin-top:50px;
}

#download p, #carregando {
	color:#FFF;
	font-size:2em;
}


.div_imagem_esquerda {
	clear:both;
	display:block;
	margin:0 0 40px 0;
	padding:2px 0 2px 0;
	background-position:center left;
	background-repeat:no-repeat;
	font-size:0.2em;

}

.div_imagem_esquerda a {
	text-decoration:none;

}




svg {
	display:inline-block;
	vertical-align:middle;
	width:40px;height:40px; margin:-5px 10px 0 0;
	fill:#333;
}




.div_contatos svg, .div_email .circle_svg {
	width:40px;height:40px;
	fill:#FFF;
}

.div_email svg {
	
	fill:#333;
}





#redes {
	position:relative;
	text-align:right;
}


.div_contatos {
	display:block;
	margin-bottom:2px;
	font-size:2em;
	text-decoration:none;
	
}

.div_telefone_contato {
	margin-bottom:5px;
	
}

.div_telefone_contato2 {
	margin-left:20px;
}


.div_contatos a {
	text-decoration:none;
	line-height:2em;
	color:#FFF;
}


.div_email  {
	font-size:1.6em;
	margin-bottom:15px;
}


#redes svg{
	width:35px;height:35px; margin:0 0 0 10px;
	fill:#E5E0C0;
}


#redes .circle_svg {
	fill:#DEB871;	
}

#redes svg:hover {
	fill:#E5E0C0;	
}

#redes svg:hover .circle_svg {fill:#F2F2F2;}

		      

#div_whatsapp {
	width:50px;
	height:50px;
	position:fixed;
	bottom:20px;
	left:25px;
	z-index:99;
	cursor:pointer;
}
		
#div_whatsapp #whatsapp, .whatsapp {
	width:46px;height:46px;
	fill:#FFF;
}

#div_whatsapp:hover  {
	bottom:27px;
	left:23px;
}

#div_whatsapp:hover #whatsapp {
	width:50px;height:50px;
}

#div_whatsapp .logo_green, .whatsapp .logo_green {
	fill:#54CC62;
}



		
		
	
/* ==========================================================================
   Media Queries
   ========================================================================== */

   
   

   

@media screen and (max-width: 950px) {

	#logo {
		position: absolute;	
		z-index:20;
		margin-left:20px;
	}

	.holder_secao .principal {
		width:104.2%;
	}

	.header .container {
		padding:0;
	}
	
	.wrap {
			 max-width: 100%;
			 margin: 0;		 
		}
		
		.drop {
		 height: 40px;
		 position: relative;
		 z-index: 10;
		 margin-top:0;
	  }
	  
	  .ico_menu {
		  display:block;
		}
		
		.nav-toggle {
				display: block;
				position:absolute;
				padding: 0;
				margin: 35px 0 0 0;
				right:0;
				z-index:10;
		   }
	  
		.nav {
			display:none;
		}
		
		.drop_menor {
		margin-top: -20px;
		}


}






@media screen and (max-width: 920px) {



	
	
	.holder_secao .principal {
		width:104.8%;
	}
	
	
	
}



@media screen and (max-width: 890px) {

	
	
	
	.esquerda {
		width:100%;
	}
	
	
	.direita {
		clear:both;
		width:100%;
	}

	.professor_direita {
		margin-top:30px;
		text-align: center;
	}

	.holder_padrao .centralizar_aula div {

		max-width:100%;
		text-align: center;
	}
	
	.holder_padrao .centralizar_aula div p {
		margin-left:0;
	}

	.holder_professor .container, .holder_conteudos .container {
		height:auto;
	}

	.holder_professor h2, .texto_professor {
		
		text-align:center;
	}
	
	


	.lista li {
		font-size:1.6em;
	}

	.texto_conteudos, .texto_conteudos h3 {
		text-align:center;

	}
	
	
	.my-gallery a {
		width:48%;
	}
	
	
	
	.duas_colunas_formulario, .duas_colunas_contato {
		width:100%;
	}

	.duas_colunas_contato {
		margin-top:80px;
	}
	
	.div_contato {
		height:auto;
		margin-bottom:20px;
	}
	
	.div_telefone_contato {
		display:block;
		margin-left:0;
	}
	
	
	
	.div_contatox {
		
	}
	
	
}


@media screen and (max-width: 750px) {
	
	

	
	.holder_animacao_esquerda {
		padding:60px 20px 60px 20px;
	}

	

	.holder_animacao h2, .data_curso {
		max-width:100%;
		width:100%;
	}
	

	.holder_animacao .mostra {
		display:none;
	}

	
	.holder_depoimento {
		background-image:none;
	}

	
	
	
	.link_slide {
		width:10%;
	}
	.slide, .slider_texto, .container_slider {
		width:80%;
	}

	.resposta p {
		text-align:left;
	}
	
	
	.botaox2 {
		clear:both;
		display:block;
	}
	
	.botaox2 a {
		font-size:1.6em;
		line-height:1em;
	}
	
	
	.botaox .mostra {
		display:none;
	}
	
	.holder_secao .principal {
		width:106%;
	}
	
	.coluna_item {
		width:45%;
		margin:1.5% 1.6% 60px 1.6%;
	}
	
	
	
	
	#redes svg{
	width:50px;height:50px; margin:0 10px 0 10px;
	}
	
	#redes #whatsapp {
	width:56px;height:56px;
	}
	
	.holder_depoimento svg {
		width:50px;height:50px;
	}
	
	

}



@media screen and (max-width: 650px) {


	.holder_animacao, .holder_contato {
		background-image:url(../imagens/fundo-cel.jpg);
	}

	.holder_motivo, .holder_professor {
		background-image:url(../imagens/fundo2-cel.jpg);
	}
	
	.holder_conteudo {
		min-height:400px;
	}
	
	.holder_secao .principal {
		width:107.4%;
	}

	.holder_contato .oculta {
		display:block;
	}

	
	
	.duas_colunas_formulario, .duas_colunas_contato {
		width:100%;
	}
	
	
	
	
}


@media screen and (max-width: 520px) {
	
	
	
	
	.holder_secao .principal {
		margin-left:0;
		width:100%;
	}
	
	
	.link_slide {
		
		height:250px;
		
	}
	
	
	.lista li {
		text-align:left;
	}
	
	
	
	
}

@media screen and (max-width: 470px) {

	.valor1, .valor2 {
		display:block;
	}
	.valor2 {
		margin:20px auto 0 auto;
	}

	
}


@media screen and (max-width: 420px) {


	.div_contatos svg {
				
		width:100%;
	}

	.holder_contato h3 {
		font-size:2em;
	}

	


	
	
}

@media screen and (max-width: 370px) {
	
	.coluna_rodape1 {
		width:100%;
	}

	.holder_animacao h2 {
		font-size:4em;
	}
}




.clearfix:before,
.clearfix:after {
    content: " "; 
    display: table; 
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

